# Generated by Django 2.2.3 on 2019-10-01 09:00

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('cs', '0034_campaign_creator'),
    ]

    operations = [
        migrations.AlterField(
            model_name='campaign',
            name='campaign_name',
            field=models.CharField(max_length=32),
        ),
        migrations.AlterUniqueTogether(
            name='campaign',
            unique_together={('creator', 'campaign_name')},
        ),
    ]
